<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Om %@</string>
	<key>Accept</key>
	<string>Acceptera</string>
	<key>Acknowledgements</key>
	<string>Erkännanden</string>
	<key>An unknown error occurred.</key>
	<string>Ett okänt fel inträffade.</string>
	<key>Appearance</key>
	<string>Utseende</string>
	<key>Application expired</key>
	<string>Appen har upphört att gälla</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>Appen kommer att startas om. Därefter ser du inga data och behöver vänta tills de har hämtats från iCloud.</string>
	<key>Are you sure you want to continue?</key>
	<string>Är du säker på att du vill fortsätta?</string>
	<key>Backups</key>
	<string>Säkerhetskopior</string>
	<key>Cancel</key>
	<string>Avbryt</string>
	<key>Current status</key>
	<string>Aktuell status</string>
	<key>Data</key>
	<string>Data</string>
	<key>Directories</key>
	<string>Mappar</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Varje betaversion är tillgänglig under en begränsad tid och förlänger din kostnadsfria testperiod.</string>
	<key>End</key>
	<string>Slut</string>
	<key>Error</key>
	<string>Fel</string>
	<key>Error: %@</key>
	<string>Fel: %@</string>
	<key>Exporting</key>
	<string>Exporterar</string>
	<key>Exporting data to iCloud</key>
	<string>Exporterar data till iCloud</string>
	<key>General</key>
	<string>Allmänt</string>
	<key>Get More Apps</key>
	<string>Skaffa fler appar</string>
	<key>Idle</key>
	<string>Inaktiv</string>
	<key>Importing</key>
	<string>Importerar</string>
	<key>Importing data from iCloud</key>
	<string>Importerar data från iCloud</string>
	<key>Join Newsletter</key>
	<string>Prenumerera på nyhetsbrev</string>
	<key>Last status</key>
	<string>Senaste status</string>
	<key>Launch app on system startup</key>
	<string>Starta appen vid systemstart</string>
	<key>License</key>
	<string>Licens</string>
	<key>More Apps</key>
	<string>Fler appar</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Website</key>
	<string>Öppna webbplats</string>
	<key>Quit</key>
	<string>Avsluta</string>
	<key>Reject</key>
	<string>Avvisa</string>
	<key>Reset Data and Restart</key>
	<string>Återställ data och starta om</string>
	<key>Reset to iCloud State</key>
	<string>Återställ till iCloud‑tillstånd</string>
	<key>Send Feedback</key>
	<string>Skicka feedback</string>
	<key>Settings</key>
	<string>Inställningar</string>
	<key>Setup</key>
	<string>Konfiguration</string>
	<key>Shortcuts</key>
	<string>Genvägar</string>
	<key>Show in Finder</key>
	<string>Visa i Finder</string>
	<key>Start</key>
	<string>Start</string>
	<key>Text</key>
	<string>Text</string>
	<key>This build is valid until: %@</key>
	<string>Den här builden är giltig till: %@</string>
	<key>This is a beta version of %@</key>
	<string>Detta är en betaversion av %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Den här versionen av appen har upphört att gälla. Ladda ner den senaste versionen från appens webbplats.</string>
	<key>Unknown</key>
	<string>Okänd</string>
	<key>Version: %@</key>
	<string>Version: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Version: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>När betafasen är över behöver du en licens för att fortsätta använda appen.</string>
	<key>iCloud Synchronization</key>
	<string>iCloud‑synkronisering</string>
</dict>
</plist>
